Subject: [plasma] FW: New Version Notification for draft-freeman-plasma-requirements-00.txt

From: Trevor Freeman <[email-masked]>
Date: Mon, 5 Mar 2012 18:38:11 +0000

I have just posted a new version of the requirements document. I have renamed the submission to reflect the group name.

I have not finished all of the updates but had to submit the draft today to meet the 00 cutoff date for Paris. 

I will submit another draft this week with the rest of the updates.

Trevor

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Monday, March 05, 2012 10:35 AM
To: Trevor Freeman
Cc: [email-masked]; [email-masked]
Subject: New Version Notification for draft-freeman-plasma-requirements-00.txt

A new version of I-D, draft-freeman-plasma-requirements-00.txt has been successfully submitted by Trevor Freeman and posted to the IETF repository.

Filename:	 draft-freeman-plasma-requirements
Revision:	 00
Title:		 Requirements for Message Access Control
Creation date:	 2012-03-05
WG ID:		 Individual Submission
Number of pages: 49

Abstract:
   There are many situations where organizations want to protect
   information with robust access control, either for implementation of
   intellectual property right protections, enforcement of information
   contractual confidentiality agreements or because of externally
   imposed legal regulations.  The Enhanced Security Services (ESS) for
   S/MIME defines an access control mechanism which is enforced by the
   recipient&#39;s client after decryption of the message. The ESS mechanism
   therefore is dependent on the correct access policy configuration of
   every recipient&#39;s client. This mechanism also provides full access to
   the data to all recipients prior to the access control check, this is
   considered to be inadequate for due to the difficulty in
   demonstrating policy compliance.

   This document lays out the deficiencies of the current ESS security
   label, and presents requirements for new model for doing access
   control to messages where the access check is performed prior to
   message content decryption. This new model also does not require
   policy configuration on the client to simplify deployment and
   compliance verification.

   The proposed model additionally provides a method where non-X.509
   certificate credentials can be used for encryption/decryption of
   S/MIME messages.

The IETF Secretariat